[InterVideo]
ReleaseNote=ReleaseNote.txt
DisableDVDAutoPlay=0
WebSupportLink=
WmiModel=
SysChkSchemeEx=2
SysString=
NoRealPlayer=0
NoQuickTime=0
NoWMP=0
InstallOnlineUpdateAgent=0
NoIA=1

[Shortcuts]
DeskTop=
StartMenuProgramName=
DisableWinCinemaMgr=0
StartMenuProgramFolder=
EnableSBS=1

[ThirdPartyAppDialog]
DMAUnCheck=1
DXMediaUnCheck=0
DXUnCheck=0
HTMLHelpUnCheck=0
InstallerUnCheck=0
ASPIUnCheck=0
RealPlayerUnCheck=1
QuickTimeUnCheck=1
WMPUnCheck=1

[PromotionAgent]
ProAgentUpdateID={95392E65-0900-0001-3030-1EEC2624019E}
ProAgentUpdateVersion=1.0.0.1
ProAgentUpdateHost=http:\\update.intervideo.com\
ProAgentUpdateInterval=30

;Default
[Default.StringTable]


;English (US)
[0009.StringTable]

;Japanese
[0011.StringTable]
svMsgGotoWebSite=草腊宿棉?坛藁材傪朘傟丄话霓蔬懊ò偺碧哓拱籍?鹄蕹蒇澳?????H

;Japanese
[0411.StringTable]
svMsgGotoWebSite=草腊宿棉?坛藁材傪朘傟丄话霓蔬懊ò偺碧哓拱籍?鹄蕹蒇澳?????H

